$kind: http-request
url: "{{sahara_local}}purchase-requests/reports/trends/monthly"
method: GET
body:
  type: formdata
  content: []
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 2000
